function info = svn_info

% NOTE: this function is generated by 'svn_replace' from 'svn_info.tpl'

%-----------------------------------------------------------------------

% Highest committed revision number

info.rev = $WCREV$;				

% Date of highest committed revision 

info.date = '$WCDATE$';			

% Update revision range 

info.rev_range = '$WCRANGE$';	

% Repository URL of the working copy 

info.url = '$WCURL$';			

%-----------------------------------------------------------------------
